## libjgoodies-forms-java 1.3.0

=== debian/changelog ===
libjgoodies-forms-java (1.3.0-2) unstable; urgency=low

  * Team upload.
  * Remove Java runtime from Depends.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.
  * Copy the full BSD license text into debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Fri, 02 Sep 2011 22:12:45 +0200

libjgoodies-forms-java (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4
  * (Build)-Depends on default-jdk-doc (Closes: #567281)
  * Switch to source format 3.0

 -- Varun Hiremath <varun@debian.org>  Thu, 11 Feb 2010 16:00:46 -0500

libjgoodies-forms-java (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Mon, 25 Feb 2008 10:57:07 +0530

libjgoodies-forms-java (1.2.0~rc-1) unstable; urgency=low

  * New upstream version.
  * Fixed debian/copyright to be lintian-clean.
  * Updated watch file to handle "-RC" in upstream version.

 -- Michael Koch <konqueror@gmx.de>  Wed, 20 Feb 2008 15:32:44 +0100

libjgoodies-forms-java (1.2.0~beta2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Bump up Standards-Version to 3.7.3
    + Build-Depend on debhelper >= 6
    + Add myself to Uploaders
  * debian/compat: Bump to 6
  * Add debian/orig-tar.sh to create orig.tar.gz
  * Update debian/watch file to call orig-tar.sh
  * debian/rules:
    + install versioned jar and create symlink
    + add get-orig-source target
  * Add debian/README.Debian-source
  * debian/:
    + remove links, dirs, install files to avoid hard coding version

 -- Varun Hiremath <varun@debian.org>  Mon, 21 Jan 2008 16:41:49 +0530

libjgoodies-forms-java (1.1.0-2) unstable; urgency=low

  * Removed unneeded Recommends on libjgoodies-forms-java-doc to remove
    Recommends on mozilla which doesnt exist in the archive anymore.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields in debian/control.
  * Added watch file.

 -- Michael Koch <konqueror@gmx.de>  Tue, 30 Oct 2007 14:10:53 +0100

libjgoodies-forms-java (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Use java-gcj-compat instead of kaffe/sablevm.
  * Adjusted debian/libjgoodies-forms-java-doc.README.Debian
  * Updated Standard-Version to 3.7.2.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Sun, 15 Jul 2007 18:28:32 +0200

libjgoodies-forms-java (1.0.5-5) unstable; urgency=low

  * Fix lintian/linda warnings: build-depends-without-arch-dep,
    possible-unindented-list-in-extended-description and duplicates
    between Suggests and Depends.
  * Fix the ...-doc package to correctly build and package the javadoc
    API documentation.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Thu, 23 Mar 2006 20:54:19 +0100

libjgoodies-forms-java (1.0.5-4) unstable; urgency=low

  * Renamed libforms-java to libjgoodies-forms-java, for people willing
    later on to package other JGoodies stuff.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 26 Feb 2006 14:51:40 +0000

libforms-java (1.0.5-3) unstable; urgency=low

  * Moved from free-java-sdk to kaffe.
  * Removed patch for javadoc/gjdoc.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Fri,  4 Nov 2005 11:18:26 +0000

libforms-java (1.0.5-2) unstable; urgency=low

  * fixed issue with Jikes missing rt.jar at compilation time.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Wed, 24 Aug 2005 19:30:30 +0200

libforms-java (1.0.5-1) unstable; urgency=low

  * Initial Release (closes: Bug#320044).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Mon,  1 Aug 2005 21:00:17 +0200
