=== debian/control ===
Source: libjgoodies-forms-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eric Lavarde <deb@zorglub.s.bawue.de>, Michael Koch <konqueror@gmx.de>, Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 7), cdbs
Build-Depends-Indep: default-jdk, ant, antlr, default-jdk-doc
Standards-Version: 3.9.1
Homepage: http://www.jgoodies.com/freeware/forms/
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/libjgoodies-forms-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjgoodies-forms-java/

Package: libjgoodies-forms-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libjgoodies-forms-java-doc
Provides: libforms-java
Replaces: libforms-java
Conflicts: libforms-java (<= 1.0.5-3)
Description: Framework to lay out and implement elegant Swing panels
 The JGoodies Forms framework helps you lay out and implement elegant Swing
 panels quickly and consistently. It makes simple things easy and the hard
 stuff possible, the good design easy and the bad difficult.
 .
 Main Benefits:
 .
  * Powerful, flexible and precise layout
  * Easy to work with and quite easy to learn
  * Faster UI production
  * Better UI code readability
  * Leads to better style guide compliance 

Package: libjgoodies-forms-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libjgoodies-forms-java, xpdf | pdf-viewer, default-jdk-doc
Provides: libforms-java-doc
Replaces: libforms-java-doc
Conflicts: libforms-java-doc (<= 1.0.5-3)
Description: Documentation for libjgoodies-forms-java
 The JGoodies Forms framework helps you lay out and implement elegant Swing
 panels quickly and consistently. It makes simple things easy and the hard
 stuff possible, the good design easy and the bad difficult.
 .
 Main Benefits:
 .
  * Powerful, flexible and precise layout
  * Easy to work with and quite easy to learn
  * Faster UI production
  * Better UI code readability
  * Leads to better style guide compliance
