=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Commons Fileupload (uses CDBS)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

DEB_COMPRESS_EXCLUDE := .class
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := compile jar javadoc
ANT_HOME             := /usr/share/ant
DEB_JARS             := $(ANT_HOME)/lib/ant-launcher.jar xerces gnu-classpath-tools-gjdoc \
			com-sun-javadoc com-sun-tools-doclets-Taglet antlr


install/libjgoodies-forms-java::
	install -D -m644 build/forms.jar \
		debian/libjgoodies-forms-java/usr/share/java/forms-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/forms-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/forms.jar

get-orig-source:
	-uscan --upstream-version 0
