## libjgoodies-forms-java 1.6.0

=== debian/changelog ===
libjgoodies-forms-java (1.6.0-4) unstable; urgency=low

  * Team upload.
  * debian/control: manually add libjgoodies-common-java (>= 1.4.0) to
    Depends, for some reason mh_resolve_dependencies doesn't pick up the
    version from pom.xml. Thanks to colliar and Markus Koschany for their
    help (cf. #706925).

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 May 2013 19:11:50 +0200

libjgoodies-forms-java (1.6.0-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Use canonical URLs for Vcs-* fields in debian/control.
  * Install RELEASE-NOTES.txt as upstream changelog.
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 May 2013 21:06:49 +0200

libjgoodies-forms-java (1.6.0-2) experimental; urgency=low

  * Add missing build-dep for libjgoodies-common-java.
    Add DEP3 header to upstream_pom.patch.
    Update libjgoodies-forms-java-doc long description.
    - Thank you to Per W. for the patch. (Closes: #694533)
  * Add build-dep on javahelper to set classpath.

 -- tony mancill <tmancill@debian.org>  Tue, 27 Nov 2012 23:39:30 -0800

libjgoodies-forms-java (1.6.0-1) experimental; urgency=low

  * New upstream release (Closes: #690223)
  * Remove Michael Koch from Uploaders (Closes: #654078)
  * Rework for maven-based build system.
  * Migrate packaging repository to git.

 -- tony mancill <tmancill@debian.org>  Mon, 19 Nov 2012 21:54:44 -0800
