=== debian/control ===
--- 
+++ 
@@ -2,17 +2,30 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Eric Lavarde <deb@zorglub.s.bawue.de>, Michael Koch <konqueror@gmx.de>, Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 7), cdbs
-Build-Depends-Indep: default-jdk, ant, antlr, default-jdk-doc
-Standards-Version: 3.9.1
+Uploaders: Eric Lavarde <deb@zorglub.s.bawue.de>,
+           Varun Hiremath <varun@debian.org>,
+           tony mancill <tmancill@debian.org>
+Build-Depends: cdbs,
+               debhelper (>= 8),
+               default-jdk,
+               javahelper,
+               maven-debian-helper (>= 1.5)
+Build-Depends-Indep: antlr,
+                     default-jdk-doc,
+                     junit4,
+                     libjgoodies-common-java (>= 1.4.0),
+                     libmaven-javadoc-plugin-java
+Standards-Version: 3.9.4
 Homepage: http://www.jgoodies.com/freeware/forms/
-Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/libjgoodies-forms-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjgoodies-forms-java/
+Vcs-Git: git://anonscm.debian.org/pkg-java/libjgoodies-forms-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjgoodies-forms-java.git
 
 Package: libjgoodies-forms-java
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${maven:Depends},
+         ${misc:Depends},
+         libjgoodies-common-java (>= 1.4.0)
+Recommends: ${maven:OptionalDepends}
 Suggests: libjgoodies-forms-java-doc
 Provides: libforms-java
 Replaces: libforms-java
@@ -28,13 +41,15 @@
   * Easy to work with and quite easy to learn
   * Faster UI production
   * Better UI code readability
-  * Leads to better style guide compliance 
+  * Leads to better style guide compliance
 
 Package: libjgoodies-forms-java-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: libjgoodies-forms-java, xpdf | pdf-viewer, default-jdk-doc
+Suggests: default-jdk-doc,
+          libjgoodies-forms-java,
+          xpdf | pdf-viewer
 Provides: libforms-java-doc
 Replaces: libforms-java-doc
 Conflicts: libforms-java-doc (<= 1.0.5-3)
@@ -49,4 +64,6 @@
   * Easy to work with and quite easy to learn
   * Faster UI production
   * Better UI code readability
-  * Leads to better style guide compliance 
+  * Leads to better style guide compliance
+ .
+ This package contains only documentation.
