=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Commons Fileupload (uses CDBS)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
CLASSPATH := /usr/share/jgoodies-common.jar
DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt

install/libjgoodies-forms-java::
	dh_link /usr/share/java/jgoodies-forms.jar /usr/share/java/forms.jar

get-orig-source:
	-uscan --upstream-version 0
