=== debian/watch ===
version=3
opts="uversionmangle=s/-RC/-rc/;s/_/./g;s/-[0-9].*//;s/-/~/" \
  http://www.jgoodies.com/downloads/libraries.html .*/forms-(.*)\.zip \
  debian debian/orig-tar.sh
