## libjgoodies-forms-java 1.9.0

=== debian/changelog ===
libjgoodies-forms-java (1.9.0-4) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Removed the -java-doc package
  * Use salsa.debian.org Vcs-* URLs
  * Updated the Homepage field
  * Removed the Breaks field (affects ancient packages)
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Apr 2024 09:23:24 +0200

libjgoodies-forms-java (1.9.0-3) unstable; urgency=medium

  [ tony mancill ]
  * Upload to unstable including Gregor's debian/control changes.

  [ gregor herrmann ]
  * Add versioned Breaks on packages which are known to be incompatible
    with JGoodies Forms >= 1.9.0.

 -- tony mancill <tmancill@debian.org>  Fri, 25 Nov 2016 10:51:18 -0800

libjgoodies-forms-java (1.9.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 25 Nov 2016 10:23:07 -0800

libjgoodies-forms-java (1.9.0-1) experimental; urgency=low

  [ gregor herrmann ]
  * Update regexp in debian/watch.

  [ tony mancill ]
  * New upstream version. (Closes: #819669)
  * Build-Depends on libjgoodies-commons-java >= 1.8.1, debhelper >= 9.
  * Update debian/compat to 9.
  * Drop unneeded debian/patches.
  * Update Standards-Version to 3.9.8.
  * Use --no-parent to ignore parent pom.
  * Update debian/copyright for new upstream version.
  * Drop Provides/Replaces/Conflicts on libforms-java; this package
    is no longer found in old-old-stable.
  * Drop Suggests on PDF viewer.

 -- tony mancill <tmancill@debian.org>  Sun, 30 Oct 2016 18:52:22 -0700
