=== debian/control ===
Source: libjgoodies-forms-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Eric Lavarde <deb@zorglub.s.bawue.de>,
 Varun Hiremath <varun@debian.org>,
 tony mancill <tmancill@debian.org>
Build-Depends:
 antlr,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libjgoodies-common-java (>= 1.8.1),
 maven-debian-helper (>= 1.5)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/libjgoodies-forms-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjgoodies-forms-java
Homepage: https://www.jgoodies.com/freeware/libraries/forms/

Package: libjgoodies-forms-java
Architecture: all
Depends:${misc:Depends}, ${maven:Depends}, libjgoodies-common-java (>= 1.8.1)
Recommends: ${maven:OptionalDepends}
Description: Framework to lay out and implement elegant Swing panels
 The JGoodies Forms framework helps you lay out and implement elegant Swing
 panels quickly and consistently. It makes simple things easy and the hard
 stuff possible, the good design easy and the bad difficult.
 .
 Main Benefits:
 .
  * Powerful, flexible and precise layout
  * Easy to work with and quite easy to learn
  * Faster UI production
  * Better UI code readability
  * Leads to better style guide compliance
