=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

get-orig-source:
	-uscan --upstream-version 0
