=== debian/watch ===
version=3
opts="uversionmangle=s/-RC/-rc/;s/_/./g;s/-[0-9].*//;s/-/~/" \
  http://www.jgoodies.com/downloads/libraries/ .*/jgoodies-forms-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|zip)$ \
  debian debian/orig-tar.sh
